services:
  moodtracker:
    build: /home/alvis/moodtracker
    container_name: moodtracker
    restart: unless-stopped
    environment:
      AUTH_USER: admin
      AUTH_PASS: ${MOODTRACKER_AUTH_PASS}
    volumes:
      - /home/alvis/moodtracker/data:/data
    ports:
      - "127.0.0.1:5177:5000"
